## hubzero-python 2.2.3-1+deb8

=== debian/changelog ===
hubzero-python (2.2.3-1+deb8) unstable; urgency=low

  * don't create ldap group when told not to create groups

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 24 Apr 2018 13:18:11 -0400

hubzero-python (2.2.2-1) unstable; urgency=low

  * add function removeHubzeroConfigOption()
  * fix another instance of improper use of tuple instead of list

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 04 Mar 2018 15:06:11 -0400

hubzero-python (2.2.1-1) unstable; urgency=low

  * fix instance of not using idata list for db parameters

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2018 11:06:03 -0400

hubzero-python (2.2.0-1) unstable; urgency=low

  * use lists instead of tuples for db data parameters

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2018 10:27:48 -0400

hubzero-python (2.1.9-1) unstable; urgency=low

  * revert broken fix to templateWriteParam

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 27 Oct 2016 09:49:32 -0400
