=== debian/changelog ===
hubzero-python (2.2.3-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 11:12:21 -0400
