## hubzero-python 2.2.4-1+deb8

=== debian/changelog ===
hubzero-python (2.2.4-1+deb8) unstable; urgency=low

  * replace hard coded localhost database host references with proper host

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 23 Aug 2018 13:29:38 -0400

hubzero-python (2.2.3-1) unstable; urgency=low

  * don't create ldap group when told not to create groups

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 24 Apr 2018 13:18:11 -0400
