=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: David R. Benham <dbenham@purdue.edu>
-Build-Depends: debhelper (>= 8.0.0), python-setuptools    , dh-python
+Build-Depends: debhelper (>= 8.0.0), python-support (>=0.8), python-setuptools   , dh-python
 Standards-Version: 3.8.4
 X-Python-Version: >= 2.6
 Homepage: http://hubzero.org
