## hubzero-python 2.2.5-1+deb8

=== debian/changelog ===
hubzero-python (2.2.5-1+deb8) unstable; urgency=low

  * fix ldap sync routines to be compatible with production ldap config
  * fix ldap sync when homeDirectory not set
  * set utf8 mysql connection by default
  * use configured baseDN rather than looking up olcSuffix
  * ignore invalid usernames (-#####)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 28 Oct 2019 14:06:54 -0400

hubzero-python (2.2.4-1) unstable; urgency=low

  * replace hard coded localhost database host references with proper host

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 23 Aug 2018 13:29:38 -0400
