## hubzero-python 2.2.6-1+deb8

=== debian/changelog ===
hubzero-python (2.2.6-1+deb8) unstable; urgency=low

  * fix ldap group sync to sync only unique set of valid user names

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 28 Oct 2019 14:41:17 -0400

hubzero-python (2.2.5-1) unstable; urgency=low

  * fix ldap sync routines to be compatible with production ldap config
  * fix ldap sync when homeDirectory not set
  * set utf8 mysql connection by default
  * use configured baseDN rather than looking up olcSuffix
  * ignore invalid usernames (-#####)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 28 Oct 2019 14:06:54 -0400
