## hubzero-python 2.2.7-1+deb9

=== debian/changelog ===
hubzero-python (2.2.7-1+deb9) unstable; urgency=low

  * fix ldap sync with missing gidNumber and missing jos_xprofile entries

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 08 Nov 2019 10:50:38 -0400

hubzero-python (2.2.6-1) unstable; urgency=low

  * fix ldap group sync to sync only unique set of valid user names

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 28 Oct 2019 14:41:17 -0400
