=== debian/changelog ===
hubzero-python (2.2.7-1+deb10) unstable; urgency=low

  * fix ldap sync with missing gidNumber and missing jos_xprofile entries

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 08 Nov 2019 10:50:38 -0400
