=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: hubzero-python
 Section: misc
 Priority: optional
-Maintainer: David R. Benham <dbenham@purdue.edu>
-Build-Depends: debhelper (>= 8.0.0), python-support (>=0.8), python-setuptools   , dh-python
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
+Build-Depends: debhelper (>= 8.0.0), python-setuptools   
 Standards-Version: 3.8.4
 X-Python-Version: >= 2.6
 Homepage: http://hubzero.org
