## hubzero-python 2.2.9-1+deb9

=== debian/changelog ===
hubzero-python (2.2.9-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 18 Aug 2020 21:55:59 -0700

hubzero-python (2.2.8-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 13 Apr 2020 14:59:52 -0700

hubzero-python (2.2.7-1) unstable; urgency=low

  * fix ldap sync with missing gidNumber and missing jos_xprofile entries

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 08 Nov 2019 10:50:38 -0400
