## hubzero-python 2.2.22-1+deb12

=== debian/changelog ===
hubzero-python (2.2.22-1+deb12) unstable; urgency=low

  * even more utf-8 encoding

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 13 Jun 2024 11:17:21 -0700

hubzero-python (2.2.21-1) unstable; urgency=low

  * more utf-8 encoding of attributes going into user entries

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 05 Jun 2024 12:07:44 -0700

hubzero-python (2.2.20-1) unstable; urgency=low

  * utf-8 encode attributes going into user entries

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 05 Jun 2024 11:52:00 -0700

hubzero-python (2.2.19-1) unstable; urgency=low

  * utf-8 encode cn and description going into ldap group entries

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 05 Jun 2024 11:29:20 -0700

hubzero-python (2.2.18-1) unstable; urgency=low

  * import MySQLdb after install_as_mySQLdb()

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 04 Jun 2024 17:46:02 -0700

hubzero-python (2.2.17-1) unstable; urgency=low

  * fix typo importing pymysql exceptions

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 04 Jun 2024 07:59:28 -0700

hubzero-python (2.2.16-1) unstable; urgency=low

  * when syncing users to ldap and cn(name) is missing, use uid(username)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 23 May 2024 15:19:04 -0700

hubzero-python (2.2.15-1) unstable; urgency=low

  * attempt to use pymysql if MySQLdb not available
  * when using pymysql use equivalents for warning filter and exceptions

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 23 May 2024 12:54:21 -0700

hubzero-python (2.2.14-1) unstable; urgency=low

  * set utf8mb3 mysql connection by default

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 06 Feb 2024 16:32:44 -0800

hubzero-python (2.2.13-1) unstable; urgency=low

  * Remove deidentified users from ldap when syncing

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 06 Feb 2024 16:24:16 -0800

hubzero-python (2.2.12-1) unstable; urgency=low

  * EL8 support, use python2 binary to build package

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 18 Sep 2023 15:34:16 -0700

hubzero-python (2.2.11-1) unstable; urgency=low

  * fix inverted ldap password comparison check

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 05 Nov 2020 22:42:09 -0800

hubzero-python (2.2.10-1) unstable; urgency=low

  * return whether passwords were actually changed in various operations

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 05 Nov 2020 22:26:41 -0800

hubzero-python (2.2.9-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 18 Aug 2020 21:55:59 -0700
