=== debian/control ===
Source: hubzero-python
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
Build-Depends: debhelper (>= 8.0.0), python3-setuptools     
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-python
Architecture: all
Depends: python3 (>=2.6), ${misc:Depends}
Description: Hubzero Python libraries
 hubzero-python is a library of python routines for manipulating the HUBzero
 platform.
