=== debian/rules ===
--- 
+++ 
@@ -83,7 +83,7 @@
 	dh_installlogrotate -i
 	dh_installinit -i
 	dh_installman -i
-	dh_python2 -i
+	if [ -f /usr/bin/python2 ]; then dh_python2 -i ; fi
 	dh_link -i
 	dh_strip -i
 	dh_lintian -i
